Subject: Chemistry TrueType & Adobe Fonts

From: "J. Eric Slone" <[email-masked]>
Date: Sat, 12 Feb 1994 23:31:31 -0500 (EST)

Dear Netters:

I have uploaded the most recent versions of my chemistry font to the
ccl.net archive.  The font and macro program are for Windows PCs, and
the font is provided in Adobe and TrueType formats.  

The file is currently in the /incoming directory, named
Chemistry_Font.zip.  Please disregard the files named chemfont.* (I
forgot to upload them as binary and they are unreadable).

Comments and suggestions are welcome;

Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________